.ebook-banner {
  height: 175px;
  padding: 45px 46px 48px 47px;
  margin-bottom: 10px;
  background-color: #fff;
  border-radius: 9px;
  box-shadow: 2px 2px 4px 0 rgba(0,0,0,0.2);
}

.ebook-banner h2 {
  float: left;
  display: block;
  width: 55%;
  padding-left: 120px;
  font-size: 32px;
  font-weight: 200;
  font-family: "Qualcomm Next", "Arial", "Helvetica", sans-serif;
  line-height: 44px;
}

.ebook-banner h2.circle-icon{
    background: transparent url("https://developer.qualcomm.com/sites/default/files/attachments/5g_circle_icon.png") top left no-repeat;
    background-size: 85px 85px;
    height: 85px;
}

.ebook-banner h2.audio-for-dev{
    background: transparent url("https://developer.qualcomm.com/sites/default/files/attachments/audio_icon.jpg") top left no-repeat;
    background-size: 85px 85px;
}

.ebook-banner h2.cybersick {
    background: transparent url(https://developer.qualcomm.com/sites/default/files/attachments/cybersickness_ebook_icon-1.png) top left no-repeat;
    background-size: 85px 85px;    
}

h2.ebooks-libray {
    background: transparent url(https://developer.qualcomm.com/sites/default/files/attachments/ebook-icon.jpg) top left no-repeat;
    background-size: 85px 85px;
    height: 85px;
}

.ebook-banner a.view-btn {
  float: right;
  display: block;
  width: 20%;
  line-height: 32px;
  font-size: 18px;
  padding: 10px 32px 7px;
  text-align: center;
  color: #fff;
  background: #3253dc;
  border-radius: 4px;
  margin-top: 20px;
}

@media only screen and (max-width:480px) {
  .ebook-banner {
    height: auto;
    padding: 20px;
    margin-top: 20px;
  }

  .ebook-banner h2 {
    padding-left: 92px;
    font-size: 26px;
    line-height: 34px;
    background-size: 70px 70px;
    width: 70%;
    float: none;
  }

  .ebook-banner a.view-btn {
    line-height: 22px;
    font-size: 14px;
    padding: 8px 28px 5px;
    margin-top: 12px;
    width: 82%;
    float: none;
  }
}

@media only screen and (max-width: 959px) and (min-width: 481px) {
  .ebook-banner {
    height: 130px;
    padding: 30px;
  }

  .ebook-banner h2 {
    padding-left: 92px;
    font-size: 24px;
    line-height: 36px;
    background-size: 70px 70px;
    width: 49%;
    min-height: 80px;
  }

  .ebook-banner a.view-btn {
    line-height: 30px;
    font-size: 16px;
    padding: 10px 28px 7px;
    margin-top: 12px;
    width: 25%;
  }
}